commit b831084ee7b543c98b3bbf06ccc83d8c0b19c6be
Author: Martin <mso@fedoraproject.org>
Date:   Mon Oct 27 20:59:01 2008 +0100

    Add format-text-underline icon set.

commit 21502950fddf221b18f5483bdd6c3b43c8828fb4
Author: Martin <mso@fedoraproject.org>
Date:   Mon Oct 27 20:58:24 2008 +0100

    Add format-text-strikethrough icon set.

commit 03fa08d7eda162340641411c8fde14e2ff400afb
Author: Martin <mso@fedoraproject.org>
Date:   Mon Oct 27 20:56:56 2008 +0100

    Add format-text-italic icon set.

commit e578108c50ff61dfd74696c53e7c6b556b5bdd1d
Author: Martin <mso@fedoraproject.org>
Date:   Mon Oct 27 20:56:20 2008 +0100

    Add format-text-bold icon set.

commit 6334845b11c7900dbe7ec56618eac5eba38b39d6
Author: luya <luya@fedoraproject.org>
Date:   Sun Oct 12 08:22:08 2008 -0700

    modifed Makefile.am

commit 78ec69584bd7c154e96bc40bbd775936fdb26fff
Author: luya <luya@fedoraproject.org>
Date:   Sun Oct 12 08:13:12 2008 -0700

    Add preferences-desktop-theme icon set

commit 1b600b85c313b74d15f7ebeb71760894ce69bab4
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 10 13:40:40 2008 +0200

    Add gtk-(dis)connect symlinks.

commit aee4eef3ee7724e714af754e1760ce0df55d47ae
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 10 12:54:54 2008 +0200

    Add network-disconnect icon set.

commit dad8ada2aac4a9d1c4d08bbdfcd688ff90e1927d
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 10 12:54:11 2008 +0200

    Add network-connect icon set.

commit cc6da5b250ae8d49f19f3902db2cbea6f1688eda
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:37:08 2008 +0200

    Fix build.

commit 69f17e6ffd962189919d8eeda9724f4986ed7693
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:22:25 2008 +0200

    Add image-missing to build scripts.

commit ed080baaea907ec2ec8649921b65bd6e6d884c0d
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:21:37 2008 +0200

    Add view-sort-descending to build scripts.

commit a539cdb02e6996b7061d87eafbc3dc6a611e89ef
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:21:00 2008 +0200

    Add view-sort-ascending to build scripts.

commit 2ae96f089509ac268874f18a2f63b61620a79368
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:11:19 2008 +0200

    Correct mail-unread perspective.

commit 82e6ee29df6f180960c8488ace78c8bc00b86d25
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:09:57 2008 +0200

    Correct mail-signed-verified perspective.

commit bfcaba9b469fbaf8250e84f04aec75259e6207b5
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:09:19 2008 +0200

    Correct mail-signed perspective.

commit 0b02fd6b10a06ed3ba16abd0396d48fad04e8012
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:08:47 2008 +0200

    Correct mail-replied perspective.

commit 3a4b35816b456c7a6a50ca6d0d4c90bd58de3b24
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:07:47 2008 +0200

    Correct mail-read perspective.

commit 2b60ceb5e0d1f4a7d0701f8a8270c3185be80e92
Author: Martin <mso@fedoraproject.org>
Date:   Fri Oct 3 23:06:36 2008 +0200

    Correct mail-attachment perspective.

commit e0a59c6a95593d05a6867f4315d9be69492d5330
Author: luya <luya@fedoraproject.org>
Date:   Fri Oct 3 00:32:35 2008 -0700

    Added image-missing icons set

commit 0419bb0b954e5f3a2369419c64c164e744c5bbe4
Author: Martin <mso@fedoraproject.org>
Date:   Tue Sep 30 21:38:30 2008 +0200

    Remove erroneous image reference from input-gaming.svg.

commit 89aadf4f822660191c02abaa4416e197bf21c460
Author: luya <luya@fedoraproject.org>
Date:   Mon Sep 29 10:32:41 2008 -0700

    Add system-run icon sets

commit 49e293a5edfab4151fc97abcf785f3a09f39201f
Author: Martin <mso@fedoraproject.org>
Date:   Sat Sep 27 12:03:58 2008 +0200

    Hide plate layer for system-root-password.

commit bee34098a3943a19a7cff1797692ccccfd4baf57
Author: luya <luya@fedoraproject.org>
Date:   Wed Sep 24 02:07:57 2008 -0700

    Fixed svg version of system-root-password icon sets

commit 8cd914e11c5df0bf767ea625f8b7cdf5f478f3e0
Author: luya <luya@fedoraproject.org>
Date:   Wed Sep 24 01:01:11 2008 -0700

    add edit-clear icon set

commit 388f0d404f4884ba88833fdaac6b31c1fbf29b53
Author: luya <luya@fedoraproject.org>
Date:   Mon Sep 22 02:56:29 2008 -0700

    Add view-sort-descending icon sets

commit be51415a7b82f7199912f119387f8de8ec522b1a
Author: luya <luya@fedoraproject.org>
Date:   Mon Sep 22 02:54:08 2008 -0700

    Add view-sort-ascending icon set

commit ca704c842b2d8e9e1e04f5a77f212dba83e1930a
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:27:25 2008 +0200

    Add window-close icon set.

commit 8e42d0744993efeee5fe5bd3dccb40a0fdeea22f
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:26:52 2008 +0200

    Add process-stop icon set.

commit 368181b59d1b775c925d12d412a37812c645ebec
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:25:35 2008 +0200

    Add help-information icon set.

commit c988398e46cb9f2afa7c8880ebf2781d5eedf203
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:23:58 2008 +0200

    Add dialog-yes icon set.

commit 0b4104d900c7efd87e1d68d3ecad2ab4c7ed4726
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:23:25 2008 +0200

    New dialog-ok-apply icon set.

commit 08228012af8d05c6110a3431df6daeb3f72ee8b8
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:22:49 2008 +0200

    New dialog-ok icon set.

commit 8c6c37eade8dc755b33564b0774bb12c0c0b2ad0
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:22:16 2008 +0200

    New dialog-no icon set.

commit f3da1be0d69c2e53acb18cc81d15ba6002b7413c
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:21:25 2008 +0200

    New dialog-close icon set.

commit 0fb956a8a23881eb6ebcf8e861042f1821424f97
Author: Martin <mso@fedoraproject.org>
Date:   Mon Sep 22 10:20:44 2008 +0200

    New dialog-cancel icon set.

commit 3c754e0c82cf67442fae0c2f22756bc7ecf60fce
Author: Martin <mso@fedoraproject.org>
Date:   Sun Sep 21 23:38:05 2008 +0200

    Move zoom-best-fit --> zoom-fit-best for consistency with oxygen and icon-naming-utils.

commit 3cd730a4669046d736c25fb9d3b6eb2f0e46ab62
Author: Martin <mso@fedoraproject.org>
Date:   Sat Sep 20 19:48:18 2008 +0200

    Rework mail-mark-notjunk icon set.

commit c2369c421e74a5488a5cadb4a0de924d916029f4
Author: Martin <mso@fedoraproject.org>
Date:   Sat Sep 20 11:55:11 2008 +0200

    Rework mail-mark-junk icon set.

commit da777a458f4e686c6354b6d834ddac923a588f37
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 17:22:06 2008 +0200

    Fix another bug in echo-add-icon theme.
    
     - Incorrect check for presence of the icon in build scripts.

commit 6414a28605f53cebb110213d87503830446587f4
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 17:13:37 2008 +0200

    Fix mail-send commit.

commit 7b23afd72cfc54f57739e888601c0d1921e03e98
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 17:03:55 2008 +0200

    Add mail-unread icon set.

commit e08514628e04946037cddd51c100fd7019975e77
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 17:03:13 2008 +0200

    Add mail-signed-verified icon set.

commit 74b32c6c5f89510dd497d233b3a144e89a07b953
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 17:02:23 2008 +0200

    Add mail-signed icon set.

commit 4d2dd5783d142d2134fb90ba39b9924967d59d46
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 17:01:36 2008 +0200

    Add mail-replied icon set.

commit c8f34ab4aa994703879420ef6016c62449a772e4
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 17:00:43 2008 +0200

    Add mail-read icon set.

commit 779fa66284c83cd1e193e08b54ae25de862676b0
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:59:56 2008 +0200

    Add mail-attachment icon set.

commit 8ccb6d352d3dbe3468dae02d62898321a2f5f04f
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:56:44 2008 +0200

    Add mail-send-receive icon set.

commit 9a5378bb1cac8c32f7f024c7f2e7a0da0906bb07
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:55:56 2008 +0200

    Add mail-send icon set.

commit f84a8572f6bfc6c5f0e37a5192c2604cddc18896
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:55:18 2008 +0200

    Add mail-reply-sender icon set.

commit bf76cf980960abe2cc7f1793e242eb94663d4817
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:54:46 2008 +0200

    Add mail-reply-all icon set.

commit a283666fd6458b7a805b91e616127d00ec2bafa0
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:54:04 2008 +0200

    Add mail-message-new icon set.

commit edd182ec06974328860b0ef3210919cb9d1078ed
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:53:22 2008 +0200

    Add mail-mark-unread icon set.

commit 92cb103db6b6bdf327dcf96de89f275bb5118478
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:52:41 2008 +0200

    Add mail-mark-read icon set.

commit 0e21a6bf8b69584daad65c3e6886eceafca7835b
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:52:02 2008 +0200

    Add mail-mark-notjunk icon set.

commit 512f952ccede14afc86ba0781dc4c9d63c9cb6b1
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:51:12 2008 +0200

    Add mail-mark-junk icon set.

commit 041108457cdb218dc84205d879c7a278906cc405
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:50:33 2008 +0200

    Add mail-mark-important icon set.

commit 89475397da1cd481c8a083885fa79e1d946ac6b2
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 16:49:52 2008 +0200

    Add mail-forward icon set.

commit 8e0ba0b9e997a1410fc4e455083516cae4eaa7f0
Author: luya <luya@fedoraproject.org>
Date:   Thu Sep 18 02:33:16 2008 -0700

    Added object-rotate-right icon set

commit ef7613f3e2fc389d0e7e8e8babcede5892b5a511
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 18 10:53:03 2008 +0200

    Correct object-rotate-left source SVG and generate once more.

commit 284af7c0612a2c84fdb31f3cdff318b1262604a0
Author: luya <luya@fedoraproject.org>
Date:   Wed Sep 17 15:56:18 2008 -0700

    Added object-rotate-left icon set

commit 8398612bf0e4df06ec886981d9ca6bbd99f999ec
Author: Martin <mso@fedoraproject.org>
Date:   Sun Sep 14 19:50:09 2008 +0200

    Add object-flip-vertical to build scripts.

commit 5b9c9cbe97e3f570321af56cb6c850a6afb086d1
Author: Martin <mso@fedoraproject.org>
Date:   Sun Sep 14 19:48:05 2008 +0200

    Add object-flip-horizontal to build scripts.

commit 079f5f1f14c7ddf9bd50486e9784dd6b3418481c
Author: luya <luya@fedoraproject.org>
Date:   Fri Sep 12 11:53:08 2008 -0700

    Add object-flip-vertical icon set

commit ab7ff41cbf77188a003596effd36c8c4affd2a14
Author: luya <luya@fedoraproject.org>
Date:   Fri Sep 12 11:52:22 2008 -0700

    Add object-flip-horizontal icon set

commit 5eef105e477550af493266aa86fd531ccda1baa6
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 11 23:57:43 2008 +0200

    Release echo-artist-0.1.1.

commit a7c752e8aa033c3626252c2132659be8c25decc5
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 11 22:49:12 2008 +0200

    Hit first bug in echo-add-icon --> fixing the bug + fixing the erroneous commit.
    Add 256x256/status folder to index.theme.

commit 9c99b20da4b0abd616cb630bde3ebbb396f08e00
Merge: a81f8c3... a53bf13...
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 11 22:23:09 2008 +0200

    Merge branch 'master' of ssh://git.fedorahosted.org/git/echo-icon-theme

commit a53bf13cb3c029b43cba30b5f683a99ac452636a
Author: luya <luya@fedoraproject.org>
Date:   Thu Sep 11 11:50:05 2008 -0700

    Sightly increase outline for 22x22 system-root-password

commit c7faed7f8e939924ac9408d3827a310b8a03d2e8
Author: luya <luya@fedoraproject.org>
Date:   Thu Sep 11 11:42:11 2008 -0700

    Add system-root-password icon set

commit a81f8c3e25f0f85652f2e4949da8a244d7fa490e
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 11 14:14:51 2008 +0200

    Add x-system-software-sources symlink for newer PackageKit.

commit 883113145a07c7a7931e4a6dc241e1f9b4240113
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 11 13:44:02 2008 +0200

    Add system-network-control icon set.

commit 79eefbcbcfb6534c0527441d8dda37f9884723a3
Author: Martin <mso@fedoraproject.org>
Date:   Thu Sep 11 13:32:15 2008 +0200

    Add system-software-install symlink for newer PackageKit releases.

commit fbfe0729e9c51f046ce96728213fd351058b0d89
Author: luya <luya@fedoraproject.org>
Date:   Tue Sep 9 20:57:55 2008 -0700

    Added preferences-system-bootloader icon set

commit 5fda1859f60b1903763bbceee17d9111550e6904
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Sun Sep 7 17:24:08 2008 +0200

    Add preferences-desktop-locale icon set.

commit 86827122756be3878a593d3f096c2ac0cbca1e3d
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Sun Sep 7 17:20:26 2008 +0200

    Add system-software-sources icon set.

commit 525aecdb9817b10199b3612a26230272bc234daf
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Sun Sep 7 17:17:13 2008 +0200

    Add preferences-system-authentication icon set.

commit a80aae1df221f9f0eb63283c4044cb589fa459a7
Author: luya <luya@fedoraproject.org>
Date:   Fri Sep 5 12:55:22 2008 -0700

    Add utilities-lvm icon set

commit cfa2c19d6398b1f3fd7fe93fd6965ad26d8d584c
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Fri Aug 29 18:52:35 2008 +0200

    echo-add-icon: Branch specific changes can be done for all branches now.

commit d4747c132b2b2fe0b82e66dcc1b1f8d845b3418f
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Fri Aug 29 00:11:50 2008 +0200

    Some fixes on the comments at the begining of echo-artist scripts.

commit 6527c4698f80883f65211db222a3803114792d3c
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Fri Aug 29 00:07:57 2008 +0200

    Add one canvas template.

commit 2671cabb75887ff342a1377d415601c2ae06a57e
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 23:55:51 2008 +0200

    echo-add-icon: Add code to commit branch specific changes for legacy (before
    autotools) branches.

commit 9c41663dd34119c8c60128d65ea497d1a5cf453c
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 21:20:02 2008 +0200

    Add echo-new-icon script.

commit 3e5f61ddab744fbc488f05c592e82c1fb5b7aa63
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 16:35:56 2008 +0200

    Fix one custom symlink.

commit b5bc2afefb6dc34c44c1e9506a6a16451e9df4eb
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 16:02:43 2008 +0200

    Update build scripts, ChangeLog and index.theme.

commit d9eef290abb3727735e2c8027b0b1098dbfd12ad
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 15:38:39 2008 +0200

    Add new printer icon set.
    
     * First icon created using One Canvas Workflow.

commit 2272cc3b4bd04347ab088dcb0f09a32d9b1d1f47
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 15:33:13 2008 +0200

    Add copyright (LGPLv2.1+), credits, version and require to echo-artist scripts.

commit 4280e1fbb2923da3d6e7cb9efbc2a2ee0ebfa003
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 14:34:53 2008 +0200

    Add useful scripts for echo artists.

commit 2dbf9c10511773597e81c83242892da7868bde04
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 14:26:03 2008 +0200

    Fix build.

commit 89fb644a1342e4caa48e0de0259d799175fc1d73
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 14:08:20 2008 +0200

    Use correct system-config-users symlink.

commit 09d78c04613b1d8ca42ee00d1a318dfebc832650
Author: Martin Sourada <mso@fedoraproject.org>
Date:   Thu Aug 28 14:00:18 2008 +0200

    Move preferences-system-users sources to correct location. Remove preferences-system-date sources duplicates.

commit 5bcef434c229c014efe2e4fb1d5ccff8e582f7d3
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Tue Aug 19 17:45:42 2008 -0700

    added missing source icons

commit ebc292d0041bb58ef23e716e22c47aa0f26cfbb7
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Tue Aug 19 17:25:47 2008 -0700

    added preferences-system-users

commit 1c213a290349e460e5b15aeec9132f0eb57e2dbd
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sun Aug 3 13:58:54 2008 +0200

    Remove gnome-shutdown symlink, created by icon-naming-utils now.
    
    Bump icon-naming-utils min version to 0.8.7.

commit 571380e0a90f6a40a5d75d7d4de0733631ff908f
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sun Aug 3 13:26:28 2008 +0200

    Fix typos in the preferences-system-firewall addition.

commit a1ae6b845d7ef69a64999e9a04c0e600c5e7fb92
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sat Aug 2 16:17:49 2008 +0200

    Add preferences-system-firewall to installation scripts.
    
    Update ChangeLog.

commit da7b101ebc15384ea9281c84601c5a266b625620
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Fri Aug 1 10:40:15 2008 -0700

    change 16x16 blurry preferences-system-date

commit fdf5c358b05c0de6bc60a2ac20012d97fcb12fad
Author: Martin Sourada <mso@localhost.localdomain>
Date:   Fri Aug 1 17:21:06 2008 +0200

    Add new preferences-system-firewall icon set.

commit 8e941d4e880ac593cc59a2cfae896c9ca23125a4
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Fri Aug 1 04:24:35 2008 -0700

    fix typos

commit 5eaff158eb7155825a6b7c730d01165e5d2e680f
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Fri Aug 1 03:31:44 2008 -0700

    added preferences-system-date icon set

commit 8c8f70156d98898b81702ecfba90fab8f9b05966
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Fri Aug 1 03:20:25 2008 -0700

    added preferences-system-date icon set

commit 907adb4bb9a89a11cd49e24c47030357aa94a232
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Mon Jul 7 23:40:31 2008 +0200

    Fix build.

commit 572e44cdb92988277d8291270600e6aaebc21e08
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Mon Jul 7 14:23:02 2008 -0700

    actually added icons

commit abc8e1f02b730dcd6eb8cedd7a1834ad14ee6314
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Mon Jul 7 14:10:44 2008 -0700

    forgot to add 256x256 version

commit fca0330d479d98e71c9adebbeb77366c361b7b92
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Mon Jul 7 14:08:46 2008 -0700

    added accessories-character-map

commit 1f550b30d77f0bf572c009115e8961c845c83fb1
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Mon Jul 7 21:17:49 2008 +0200

    Add system-software-{installer,update} icon sets to our installation scripts.

commit 7319ce4c2b5c5d825022da92a54b7dd31600b17f
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Mon Jul 7 21:04:27 2008 +0200

    Rename system-software-install to system-software-installer to avoid need to create symlink.

commit 90f8025779c9ac93cec2a06424122b4dfa35b6ed
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Mon Jul 7 20:52:54 2008 +0200

    Add system-software-{install,update} icon sets.

commit 2e822bf7cf9523bf69f908894d1d6f83b6f2ee13
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sat Jul 5 20:08:11 2008 -0700

    fixed/conmpleted video-dispay icons

commit 899df66a1d548e9695c67be551607c66c4d4061b
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jul 4 12:33:56 2008 +0200

    All icons in Places have now all size variants => setting min size for SVGs to 24 px.

commit 38771e7ddaba88819076d09c8e4b4e12a2f0c83c
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jul 4 12:32:11 2008 +0200

    Add new user-trash* icons to our installation scripts.

commit 36a49bfa0504f5b2628086cf34be4d2a3f216b37
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jul 4 12:22:58 2008 +0200

    Update user-trash{,-full} icon set to all sizes, fix guidelines violations.

commit 91503592d929ce1fad3d4817393fc5ef42d7d6eb
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jul 4 11:28:11 2008 +0200

    Inherit Mist instead of Fedora - we now have our own logo.

commit e13bda4a27fbd92fbd1c2e5e47f05207e83194bf
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jul 4 11:15:09 2008 +0200

    Include start-here in installation scripts.

commit fd9ace3e66e495188d31c0b4b51b074adfa1d032
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jul 4 11:00:25 2008 +0200

    Add start-here icon set.

commit 0d55395c49bb3c9da1476af5cb8ca63033a9b44c
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sun Jun 29 14:07:43 2008 +0200

    Make application-exit standalone icon, recursive symlinks seem to cause the theme to behave strange.

commit 7ec79f3f6bfe583218e6ab97e1c0a9f7b5c7038c
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sun Jun 29 12:40:36 2008 +0200

    In scalable subfolders symlink SVGs to SVGs not PNGs to PNGs.

commit 0f270ef9a91baa3f0c4ecfbaa7035a0d58d26c82
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sun Jun 29 12:26:52 2008 +0200

    Add gtk-ok symlink.

commit 2052d7fce42155d8f971978ea7ccaa5d0ea4b4b4
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sun Jun 29 11:39:19 2008 +0200

    Update user-home icon to better follow guidelines.

commit b204cf5b088cf7a237cb0d4727f19afd0b1a6e27
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sun Jun 29 00:17:31 2008 +0200

    Move application-exit symlink to system-log-out and symlink to it.

commit 590f9707ff73244e76a6e081469f87fc43d8053f
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sat Jun 28 23:26:13 2008 +0200

    Add better application-exit 16x16 version.

commit eddc8797f6c22db459e3b5a65361933358b91aa4
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sat Jun 28 13:49:33 2008 -0700

    update 256x256 Makefile.am

commit f3a5576adbbca470d19f1714def4f8cb8c28ee91
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sat Jun 28 13:48:00 2008 -0700

    remove all ~ files

commit b8992f2d805a664ddd7e8b90fe7fd572d5074c51
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sat Jun 28 13:43:16 2008 -0700

    apply application-exit on all size

commit b404252fcdba6f2667178b09c1b48a299200caa5
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sat Jun 28 14:57:34 2008 +0200

    Fix build.
    
    (trying to create the same symlink twice)

commit de1a4810dfbf5fc57b30805d35849a4937072920
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Sat Jun 28 14:45:23 2008 +0200

    We use SVGs for scalable icons.

commit f6fa3556f3e4bf0c34893f5585f2d89fff96d7e3
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sat Jun 28 00:56:52 2008 -0700

    update makefile.am

commit 6556cf36f83f46b17ce4a2d7eeff626daeb5ed2a
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sat Jun 28 00:25:41 2008 -0700

    updated system-lock-screen

commit 5d18d861ac3518225e36cd9594ea37643bf3e803
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Mon Jun 23 22:17:12 2008 +0200

    Add 256x256/apps folder to index.theme.

commit 6ee87b5fd13fd2fb83fdfbd282a2a170b5cf2940
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Mon Jun 23 22:10:41 2008 +0200

    Move multimedia-burner from Devices context to Applications.
    
    Various fixes to Makefiles.

commit fe81f92da36a546498243ad24baf3cf9be799dd4
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Mon Jun 23 11:02:27 2008 -0700

    added missing icons on makefile.am

commit 6a349af95d131b3ea6eb48be361b0ac9ea0aea82
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Mon Jun 23 11:01:05 2008 -0700

    added missing icons on makefile.am

commit 386e2a634bc551a67321c31ba907f3e84bf5a3b2
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Mon Jun 23 10:26:31 2008 -0700

    added multimedia-burner icons

commit bd6d0a21a07dfd2f3008596dc87ed623b0858f58
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Fri Jun 20 14:21:55 2008 -0700

    include sources from system-search

commit d56680982f0e282574298af245df9aa6a62ab9a8
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jun 20 19:47:03 2008 +0200

    Don't forget to remove accessories-calculatro16.png from Makefile.am as well...

commit ec0baf2ae5bad8141654e63db6c3fccabbba7a72
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jun 20 19:37:54 2008 +0200

    It's 'Fedora' not 'fedora' icon theme we should fall-back to...

commit edee0af2b8001272ba34a33a10b8dbd89ec6b9e6
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jun 20 19:33:56 2008 +0200

    Various fixes:
    
    * Delete accessories-calculator16.png - should not be there
    * Remove not installed directories from index.theme
    * Add missing directories to directory list in index.theme
    * Include 256x256 size to index.theme
    * Fallback to fedora instead of gnome icon theme to pick up Fedora logo.

commit 59d50aba817a378b4da46796e9c3762b9f54a2b0
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jun 20 17:35:59 2008 +0200

    Fill EXTRA_DIST variable in base/256x256/actions/Makefile.am
    
    https://fedorahosted.org/echo-icon-theme/ticket/24

commit 4e825a306642bee35151038d55629593b2c57f26
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jun 20 10:23:02 2008 +0200

    Install 256x256 system-search as well.

commit 17e8feaba71ce1f76ae7adccbb5cf8f8b6cdc81c
Author: Martin Sourada <martin.sourada@gmail.com>
Date:   Fri Jun 20 10:17:30 2008 +0200

    Add search 48x48 system-search from 0.3.x branch.
    
    Modify Makefiles to install system-search.

commit e8b79b51079995f4db83666f93fe733ce0780b4e
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Thu Jun 19 15:04:26 2008 -0700

    added system-search

commit 774d61364754d0904ec867e7ceea42495ad7ae38
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Thu May 22 11:35:30 2008 +0200

    Try bigger version of the drive-harddisk instead.

commit e1a67107355b2f8e71260d5759d02a9cc9b7bf36
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Thu May 22 11:27:09 2008 +0200

    Don't forget to add .png to icon names in Makefiles...

commit 1ab8f9524e0422d0cb78bc74e8e2e12fdbb8a657
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Thu May 22 11:20:17 2008 +0200

    Add drive-* icons.

commit dccbc7ed3a2875791461aa6a4296f4b0dac63294
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 23:32:00 2008 +0200

    Set bottom threshold for SVG size in Categories context to 24.

commit 30be0e6e6a57b1543d432c76f8278274888dfd9a
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 22:52:44 2008 +0200

    Add gnome-sound-properties -> audio-card symlink.

commit 2476bcd725c791d3fc8c5234e89c799b1cc85347
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 22:41:33 2008 +0200

    Add gnome-power-manager -> battery charged symlink.

commit 6b4c5703959c0bda9e92c5f52e2b2ef0935e9ed3
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 22:37:32 2008 +0200

    Add applications-system -> system-config-services symlink.

commit 43f58609701d1ff2066fd258eef6378ecc5d79de
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 22:34:20 2008 +0200

    Add video-display -> system-config-display symlink.

commit feca6398b66a88b7c268535efa4a5cb1ebe7968b
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 22:30:11 2008 +0200

    Add gnome-grecord -> audio-input-microphone symlink.

commit 01c882a023cd8de3d4ff658c1f2775ea1dbed04f
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 22:21:13 2008 +0200

    And symlink gnome-palm -> preferences-desktop-pda.

commit d28f17481c9661abe7a189384032534034985c42
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 12:24:01 2008 +0200

    Add source SVGs for media-optical.svg.

commit 4db19c48038e62420f6c79bf674a93c2c721e47d
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 10:56:12 2008 +0200

    Add new media-optical icon.

commit 688efe14d1cec5e7eb04a0af02cd032b1e1768bc
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 10:44:32 2008 +0200

    Bump version to 0.3.89.0.
    
    (We won't be switching to Autotools in the 0.3.x stable branch.)

commit 4695bbdb8518ea1709c3f563d39de63c40b07c54
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 10:43:27 2008 +0200

    Add gnome-power-manager related symlinks.

commit c3d92de68f4e80902247c378c5dea23c4370e1e9
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat May 10 10:29:06 2008 +0200

    Add additional symlinks for emotes.

commit d39d2d683b04d55dfe0ee2e509f7cd6cfafcb9ed
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri May 9 23:59:47 2008 +0200

    Fix some typos.

commit debed1cec67310a78b945f5d40e9a35196143083
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri May 9 23:44:24 2008 +0200

    Add symlinks to programs in menus.
    
    Add proper base/22x22/apps/accessories-calculator.png.

commit 891c0daa78924b512ee0b030c2e4fe77539e3ab2
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri May 9 22:52:47 2008 +0200

    Use icon-naming-utils to generate symlinks.
    
    ToDo: need to generate verious symlinks that we need, but are not created by the icon-naming-utils.

commit e8a8a93867324e62e931b578241585d84349498e
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri May 9 16:06:21 2008 +0200

    Allow long filenames. Use bzip2 compression by default.

commit b18cef3a9fbdbf07c57d42793b76e6fb699a062d
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri May 9 14:56:10 2008 +0200

    Begin using GNU autotools.
    
    ToDo: need to make the symlinks on-the-fly, otherwise they get converted to pngs/svg during make dist.
     * probably can use icon naming utils.

commit 2268a94cb72652bec1495e9504ff3825412b5874
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri May 9 01:15:39 2008 +0200

    Move some device icons to extras package in sources.
    
    Remove action media-* icons that were mistakenly placed into devices folder in sources.

commit a56eb1fbeb99d1d51d70354ad86d7c546b58f97d
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri May 9 00:01:34 2008 +0200

    New git repo layout.
    Introduce echo-icon-theme-extras component.
    Add more source SVGs.
    Actualize status tables as per wiki:ToDo/GnomeMenus.

commit ed2034b55fe7ddd1950fab112561555c6ec546ea
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Mon May 5 00:34:06 2008 +0200

    Fix symlinks, add the bluetooth missing symlinks.

commit f4c9a6736735dda3c203c660dd19ca6a6d1a85b9
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sun May 4 00:32:23 2008 -0700

    fixed 22x22 camera-photo

commit 6a6879962242797fddb766f7e104b7f671b1947a
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Fri May 2 13:01:44 2008 -0700

    Added missed symlink for preferences-desktop-bluetooth

commit 6b3c9fb2fe6472c8bb4d302d1e83b94956f464f3
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Wed Apr 30 11:34:25 2008 -0700

    Symlink with network-bluetooth, slight redesign of preferences-desktop-bluetooth

commit 7a880ae270020f83cda38bc3a2ab04fc7c1e4eba
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Tue Apr 29 23:59:54 2008 +0200

    New computer icon.
    
    Some new symlinks.

commit 519e0d41c87b5d589a4e53f0a87e0d5007575fe2
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat Apr 19 00:08:28 2008 +0200

    Update media-* icons.

commit 2d468e5fb05c9a8d7ee82db05b3e55e7fcf093a8
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat Feb 23 23:53:24 2008 +0100

    Fix/Remove some broken symlinks.

commit 8ef62537d0592efe9e3b776a5a754be7b00323b1
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat Feb 23 23:48:06 2008 +0100

    Complete go-* icons.

commit 85f277ca3cca92feb7304aa09646f6dd999317e4
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat Feb 16 14:29:07 2008 +0100

    Fix some broken symlinks.

commit ba58b55d7111c48a872ad41d8e2fb6c20638eac7
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat Feb 16 14:12:22 2008 +0100

    Update package-x-generic icon.

commit e4c5c07c95af97fab5cf0e823612ce23efc22b7e
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sun Jan 13 16:10:47 2008 -0800

    added multimedia-volume-control icons set

commit cb5519841858d8856efbec71b489caa8e126c677
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Sat Jan 12 00:52:18 2008 -0800

    symlink system-standby.png

commit e9f20518c4613bb2c71b903a8ecdf191822286fa
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Thu Jan 10 13:56:44 2008 -0800

    modified icons

commit e7396121defb38719edfe9b767496a7495d18c80
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Thu Jan 10 13:55:20 2008 -0800

    new, edited and symlink icons

commit 9814f8b7a96f40553b8dfca764be7199b69a8047
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Tue Jan 8 15:20:32 2008 -0800

    added new source svg icons

commit 8f4a3c8a1035b50fab52581dfc4b02cc62297fc9
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Tue Jan 8 15:11:21 2008 -0800

    edited preferences-desktop-pda and and symlink for gnome-palm

commit 0075f13a716ade33ac5e599d1ca4afa65c704ec7
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Mon Jan 7 14:17:41 2008 -0800

    temporatily fix for bug #244512

commit 3e64f78ab42707d514d03ba52c4a6cf04130b558
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Wed Jan 2 21:08:39 2008 -0800

    add 32x32 camera-photo

commit 44a92743df9b721ba31f3a906575e78179c805b5
Author: Luya Tshimbalanga <luya@benashima.(none)>
Date:   Wed Jan 2 21:05:04 2008 -0800

    Added camera-photo

commit dfa5d963ae9ea42aea397ae1a46f1b05968076fa
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Tue Jan 1 18:21:42 2008 +0100

    Update generate-status-table for fedorahosted.org.
    
    Add icons not in spec.
    
    Add generated tables.

commit 41b3cd0dc5dec6de2238070fd95a6dd8bf0c6d46
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat Nov 17 22:45:07 2007 +0100

    Add new version - 0.3.1 - derived directly from trunk, with disabled svgs.

commit 0c566f38fd30e06234b23b11b0a4e6ac6e4577fd
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat Nov 17 22:17:20 2007 +0100

    Fix broken symlinks.

commit ee1ec34c6e5baef580799d952a46abe6dcb69b2d
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri Oct 26 22:19:37 2007 +0200

    Fix network-workgroup icon.

commit a078ace0ddf4a1192cdf535f4a578ae848a6ec94
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Fri Oct 26 10:55:54 2007 -0700

    updated accessories-calculator icons

commit 090b6304597abd910e6cfd3b3eecde15cbabeb55
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sun Oct 21 13:50:33 2007 +0200

    Add table generation utility for icon status pages ($hosted-wiki$/IconThemeStatus/$category$).

commit 7885e543a00d089b0b718602c10a325d67687a19
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Oct 9 19:47:14 2007 -0700

    ...

commit 04529b3b0c9478fb13e7a66a209e310377b9ac30
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Oct 9 19:43:12 2007 -0700

    restructuring folders

commit 27c1092bc13697cc2c520de344b7349e019d080b
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Oct 9 19:38:33 2007 -0700

    Added new icons.

commit fe29efaf982f1fdba5f12afcb3366d3f13032a55
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Thu Oct 4 18:16:00 2007 -0700

    better layout
     Please enter the commit message for your changes.

commit a524061d3632f2afcfffc60c3baf8041f50e0847
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Thu Oct 4 11:10:30 2007 -0700

    updated license and new icons for 0.3-x release

commit 1888d9fa57a131358acb30981216fb9d68d9f13a
Merge: 6cd1068... 26e2365...
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Thu Oct 4 11:06:43 2007 -0700

    Merge ssh://git.fedoraproject.org/git/hosted/echo-icon-theme

commit 6cd106836a38eed9056835fa212ad10fed5b5323
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Thu Oct 4 11:03:10 2007 -0700

    echo-icon-theme-0.3 as development version, remove legacy folder

commit 26e23655782e295a075b2b9b5c87d006e38bf197
Author: Martin Sourada <mso@localhost.localdomain>
Date:   Sun Sep 30 13:09:20 2007 +0200

    Symlink neat (System->Administration->Network).

commit 57e09ec10a34ae7b9599fecc31061a78178209c7
Author: Martin Sourada <mso@localhost.localdomain>
Date:   Sun Sep 30 11:34:30 2007 +0200

    Reworked/Created folder-*, document-open*, user-home, user-desktop and utilities-terminal icons.

commit 35c9f0c6dee225d8b1f5160d5993798bc813f656
Author: Martin Sourada <mso@localhost.localdomain>
Date:   Sun Sep 30 11:12:45 2007 +0200

    Fix broken symlinks.

commit d7af17108d4a0c90bae1f4d9df6f79230dca2cbd
Author: Martin Sourada <martin@localhost.localdomain>
Date:   Sun Sep 30 00:42:35 2007 +0200

    Fixed weather-storm 48x48 icon size.

commit e30f4c7536dd744a840415dcab4bfffa30dc5708
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Thu Sep 27 21:30:47 2007 -0700

    symlink dialog-ok and internet icons

commit ca370ed06ae91ee28eb7b12e740fa987be821ed0
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Tue Sep 25 00:39:08 2007 +0200

    Minor fixes and cleanup, added some symbolic links.

commit 32203d62434d0ecf0eb3a910a90714ff24bc3d83
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Mon Sep 24 02:42:29 2007 -0700

    Added utilities-system-monitor set

commit e3b1d5b37a58a26bc0f8d7846e41076becfb9d04
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Sun Sep 23 02:50:41 2007 -0700

    revised 24x24 system-shutdown icons

commit 385cfef6cd996662ea9644139d47211d775cf992
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Sun Sep 23 01:54:33 2007 -0700

    revised system-shutdown and system-standby icons

commit ce36c91ab632861d66fcf74d929671b6d7223b84
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Sat Sep 22 00:48:29 2007 -0700

    revamped system-shutdown and system-standby icons

commit 38427a97d06f730d5269e327fa37abcf618da9b8
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Fri Sep 21 10:49:41 2007 -0700

    New system-standby icon

commit 4c31f1e0b1fce2680e88cf04cff18ba1937c92a2
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Fri Sep 21 10:47:41 2007 -0700

    New system-standby icon added

commit 0d99282458f8a3117c1c4ca344b342b1d4a04a26
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Thu Sep 13 11:42:48 2007 +0200

    Vacuum-Defs and Cleanup for all SVGs.

commit 784cca1e92ce3674615759b12342ad4c9ab244f5
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Thu Sep 13 11:33:21 2007 +0200

    Rework preferences-desktop and change recreate application-utilities 24x24 from 22x22.

commit b7d4b6f40d4ba9ed6d5b90c1306efa5a3dc8c4d2
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Sep 12 22:15:36 2007 +0200

    Remove the 'empty' files in categories.

commit 3939a5c4574eada2f5ee20c0f4d5786d5d7460af
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Sep 12 22:13:14 2007 +0200

    Update the categories icons.

commit f64408f9d3c5a33f28dcaf829c2d74b7909656c0
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Sat Aug 18 13:16:12 2007 +0200

    Add 32x32 size.

commit 285407b38b5c0a5df568380cc751ffec2b2628bb
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri Aug 17 21:24:17 2007 +0200

    Rename gpm-* icons, add symlinks for compatibility.

commit 259be283b0af4bbe1bc6a3a5359aa990d1d476e6
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri Aug 17 15:11:32 2007 +0200

    Initialize empty directories.

commit 2cb0f25b2def96e61a63998c52ecc1742fd23c2d
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Fri Aug 17 11:56:59 2007 +0200

    Rename bluetooth device to network-bluetooth.

commit 8d42c5635182aeb3da415805a57ce231a7b58a49
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Thu Aug 16 22:54:46 2007 +0200

    Add zoom icons for 24x24 size.

commit 4aca78b963d3426930487006375716df488125dc
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Thu Aug 16 11:16:39 2007 +0200

    Added system-software-update and software-update-download icons.

commit bdd21d61ce0fe982fe34a959988ec59a6f9ebf00
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Thu Aug 16 00:28:08 2007 +0200

    Fix application-accessories.png for 16x16 and 24x24 and x-office-calendar.png for 16x16

commit 27ff156191a3223cc7cf86d0a705cd0866bcc929
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Aug 15 23:48:12 2007 +0200

    Inkscape --vacuum-defs on all SVGs, remove layer with display:none hopefully for the last icon.

commit bb8c0d1bfe39dd5da74b59488f76de4b20f11c15
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Aug 15 19:32:54 2007 +0200

    Fixed some rendering issues with icons made in illustator (remove all display:none layers).
    
    Running vacuum defs in Inkscape on weather* icons.

commit 8bae848275f36ed99c7f29922ced7e9f2e3c6072
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Aug 15 18:29:40 2007 +0200

    Fixed scalable icons to be of 48x48 size.

commit d06e521bbe0ef9be77c5516761320449aae80a33
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Aug 15 17:49:48 2007 +0200

    Fix non-square icons.

commit 11676a02265d8e0ed18b724240baa67415248fc8
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Aug 15 15:16:35 2007 +0200

    Remove illustrator garbage.

commit 4065ae360bc184793ed3c26f4a16c8332a7a3646
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Aug 15 14:04:23 2007 +0200

    Added trunk folder, new layout inside, following the Icon Naming Specifications, included svg icons in the theme.

commit e97e2a11025f076b0c91c22ff0e1b2a35c80b861
Author: Martin Sourada <mso@pc-notebook.(none)>
Date:   Wed Aug 15 00:14:07 2007 +0200

    Added symlinks to internet-mail icon.

commit 0e25c8b95c6269b981f1f1305df6eb7e7ff5bdf1
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Aug 14 02:51:38 2007 -0700

    update

commit b14fdec0ee88cb834fe1556778f450eb8c08d823
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Aug 14 02:51:14 2007 -0700

    update

commit 54fae820ab5551e40c0ccd4f54e0bb2beab75bfe
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Aug 14 02:00:34 2007 -0700

    added svg and gtk-icon-checkout

commit c7fcb1ead35860447fdfc66e57fb3e9702f482fc
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Aug 14 01:41:24 2007 -0700

    rename directory to echo-icon-theme-0.3-1 to reflect transition from the wiki

commit e6740b8020131bf76c052abf540b66f168fa9d29
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Aug 14 01:12:03 2007 -0700

    added svg files

commit e309fbdeb2bcb906ccee8ac861fc8414a1f495e6
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Tue Aug 14 01:11:22 2007 -0700

    added svg files

commit 883f214c5700d2120cb30c4bdcd24a5735d6e4cb
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Mon Aug 13 23:34:13 2007 -0700

    removing old README

commit 719400ff475e31272740c878c966ebfee1b8aa88
Author: Luya Tshimbalanga <luya@fedoraproject.org>
Date:   Mon Aug 13 23:12:47 2007 -0700

    added echo-icon-theme files

commit 65df48332e709efe06027ad2990dbb7b6267ae0c
Author: root <root@cvs-int.fedora.redhat.com>
Date:   Mon Aug 13 11:06:23 2007 -0400

    Empty file for repo creation
